Subject: Re: bug#52237: 29.0.50; [PATCH] Doubled separators in context-menu-mode

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Dec 2021 10:26:14 +0200

> Resent-From: Jim Porter <[email-masked]>
> Original-Sender: "Debbugs-submit" <[email-masked]>
> Resent-CC: [email-masked]
> Resent-Sender: [email-masked]
> From: Jim Porter <[email-masked]>
> Date: Fri, 3 Dec 2021 22:44:43 -0800
> Cc: [email-masked]
> 
> On 12/3/2021 8:08 AM, Lars Ingebrigtsen wrote:
> > We're only fixing regressions on the release branch now, so I don't
> > think this qualifies?  (And even if it did, since it's a visual thing,
> > I'm not sure it's important enough anyway.)
> 
> Just so I know, for stuff like this, is there a chance it could be 
> backported at some point for 28.2 (assuming that version gets published 
> in the future), or would it have to wait until 29.1?

We could consider it for Emacs 28.2, yes, assuming that it wouldn't
cause any regressions or adverse side effects.